
import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";


export function add(data) {
  return request({
    url: '/dcsystem/add',
    method: 'post',
    data: data
  })
}



export function list(query) {
  return request({
    url: '/dcsystem/list',
    method: 'get',
    params: query
  })
}
